<?php
/**
 * The create lane view file of kanban module of ZDOO.
 *
 * @copyright   Copyright 2009-2020 青岛易软天创网络科技有限公司(QingDao Nature Easy Soft Network Technology Co,LTD, www.cnezsoft.com)
 * @license     ZPL (http://zpl.pub/page/zplv12.html)
 * @author      Gang Liu <liugang@easycorp.ltd>
 * @package     kanban
 * @version     $Id$
 * @link        http://www.zdoo.com
 */
?>
<form id='editColumnForm' method='post' action='<?php echo inlink('editColumn', "columnID=$columnID");?>'>
  <table class='table table-form'>
    <tr>
      <th><?php echo $lang->kanbancolumn->name;?></th>
      <td>
        <div class='required required-wrapper'></div>
        <?php echo html::input('name', $column->name, "class='form-control' " . ($project->taskStatus == 'classic' ? 'disabled' : ''));?>
      </td>
    </tr>
    <tr>
      <th><?php echo $lang->kanbancolumn->color;?></th>
      <td>
        <div id='color-picker'></div>
        <?php echo html::input('color', $column->color ? $column->color : '#333333', "class='hidden'");?>
      </td>
    </tr>
    <tr>
      <th></th>
      <td class='form-actions'>
        <?php echo html::submitButton();?>
        <?php echo html::commonButton($lang->cancel, 'btn', "data-dismiss='modal'");?>
      </td>
    </tr>
  </table>
</form>
<?php include '../../../sys/common/view/footer.modal.html.php';?>
